[NTG-context] beta

Akira Kakuto kakuto at fuk.kindai.ac.jp
Sat Jan 30 10:23:32 CET 2016


> Doesn’t work here.
> This is LuaTeX, Version beta-0.88.0 (TeX Live 2016/dev)  (INITEX)

Here there is no problem with
This is LuaTeX, Version beta-0.89.0 (TeX Live 2016/W32TeX/dev)

Does the version 2016.01.29 19:00 require beta-0.89.0?

Best,
Akira



More information about the ntg-context mailing list